\begin{figure}
    \centering
    \vspace*{-0.5cm}
    \includegraphics[width=2cm]{./images/sppulogo.png} \\ 
    \textbf{\large SAVITRIBAI PHULE PUNE UNIVERSITY}
    \vspace*{-3cm}
\end{figure}
\maketitle
%\vspace*{3cm}
%\begin{figure}[!ht]
%    \centering
%    \includegraphics[width=10cm]{./images/aissmslogo.png}
%\end{figure}
